## fusepy 2.0.4

=== debian/changelog ===
fusepy (2.0.4-1) unstable; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- Franco (nextime) Lanza <nextime@devuan.org>  Mon, 10 Oct 2016 02:24:37 +0200
