=== debian/control ===
Source: fusepy
Maintainer: Franco (nextime) Lanza <nextime@devuan.org>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: http://github.com/terencehonles/fusepy

Package: python3-fusepy
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Simple ctypes bindings for FUSE
 fusepy
 ======
 .
 ``fusepy`` is a Python module that provides a simple interface to FUSE_ and
 MacFUSE_. It's just one file and is implemented using ctypes.
 .
 The original version of ``fusepy`` was hosted on `Google Code`_, but is now
 `officially hosted on GitHub`_.
 .
 ``fusepy`` is written in 2x syntax, but trying to pay attention to bytes and
 other changes 3x would care about.
 .
 examples
 --------
 See some examples of how you can use fusepy:
 .
 :memory_: A simple memory filesystem
 :loopback_: A loopback filesystem
 :context_: Sample usage of fuse_get_context()
 :sftp_: A simple SFTP filesystem (requires paramiko)
