=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Mon, 10 Oct 2016 02:24:37 +0200
export PYBUILD_NAME=fusepy
%:
	dh $@ --with python3 --buildsystem=pybuild
